Bug 205253 - Install: Weird symbols on screen after configuring TCP/IP
Install: Weird symbols on screen after configuring TCP/IP
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: FCMETA_LOCKDEP
  Show dependency treegraph
 
Reported: 2006-09-05 11:52 EDT by Joachim Selke
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 15:21:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tty1 before selecting "OK" (313.92 KB, image/jpeg)
2006-09-05 11:56 EDT, Joachim Selke
no flags Details
tty1 after (319.23 KB, image/jpeg)
2006-09-05 11:57 EDT, Joachim Selke
no flags Details
tty3 before (332.14 KB, image/jpeg)
2006-09-05 11:58 EDT, Joachim Selke
no flags Details
tty3 after (323.81 KB, image/jpeg)
2006-09-05 11:59 EDT, Joachim Selke
no flags Details
tty4 before (330.09 KB, image/jpeg)
2006-09-05 12:00 EDT, Joachim Selke
no flags Details
tty4 after (325.96 KB, image/jpeg)
2006-09-05 12:02 EDT, Joachim Selke
no flags Details

  None (edit)
Description Joachim Selke 2006-09-05 11:52:40 EDT
Description of problem:
I booted the latest development rescue disc from
http://download.fedora.redhat.com/pub/fedora/linux/core/development/x86_64/iso/
and tried to install Fedora via HTTP.

I get to the menu where options for TCP/IP configuration can be set:
[*] Use dynamic IP configuration
[*] Enable IPv4 support
[*] Enable IPv6 support

After selecting "OK" (without changing these default options) the install screen
shows weird symbols. Proceeding with installation is not possible.

tty4 tells me "BUG: warning at kernel/lockdep.c ..."

I will attach screenshots of tty1, tty3, and tty4 right before and after
selecting "OK" each.

I have an x86_64 system with nForce 570 SLI chipset.

I should note that I booted the rescue disc setting the kernel option "noapic".
Otherwise the kernel crashes immediately and prints a message that tells me to
use this option.


Version-Release number of selected component (if applicable):
development rescue CD of September 5, 2006.
Comment 1 Joachim Selke 2006-09-05 11:56:27 EDT
Created attachment 135577 [details]
tty1 before selecting "OK"
Comment 2 Joachim Selke 2006-09-05 11:57:51 EDT
Created attachment 135579 [details]
tty1 after
Comment 3 Joachim Selke 2006-09-05 11:58:56 EDT
Created attachment 135580 [details]
tty3 before
Comment 4 Joachim Selke 2006-09-05 11:59:50 EDT
Created attachment 135581 [details]
tty3 after
Comment 5 Joachim Selke 2006-09-05 12:00:52 EDT
Created attachment 135582 [details]
tty4 before
Comment 6 Joachim Selke 2006-09-05 12:02:02 EDT
Created attachment 135583 [details]
tty4 after
Comment 7 Joachim Selke 2006-09-22 15:21:13 EDT
The bug has been fixed in current development version.

Note You need to log in before you can comment on or make changes to this bug.